<meta>
	<script src="s.lua" type="server" />
	<script src="c.lua" type="client" cache="false" />
	<export function="onRespawnVehicles" type="server" />
	<export function="onSaveVehicle" type="server" />
	<export function="onParkVehicle" type="server" />
</meta>